package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

public class RefundDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String orderId;//订单id
    private int isSendRefund;//是否发起退款
    private int isReview;//是否通过校长审核订单
    private int isRefundFinish;//是否退款
    private String subjectName; //授课科目
    private String grade; //授课年级
    private String consumeDetails;//课时消费详情
    private String money;//退款金额
    private String reason;//退款理由
    private String sendRefundTime;//发起退款时间
    private String reviewTime;//校长审核订单时间
    private String refundTime;//退款时间
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
	public String getSubjectName() {
		return subjectName;
	}
	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getConsumeDetails() {
		return consumeDetails;
	}
	public void setConsumeDetails(String consumeDetails) {
		this.consumeDetails = consumeDetails;
	}
	public String getMoney() {
		return money;
	}
	public void setMoney(String money) {
		this.money = money;
	}
	public String getReason() {
		return reason;
	}
	public void setReason(String reason) {
		this.reason = reason;
	}
	public String getSendRefundTime() {
		return sendRefundTime;
	}
	public void setSendRefundTime(String sendRefundTime) {
		this.sendRefundTime = sendRefundTime;
	}
	public String getReviewTime() {
		return reviewTime;
	}
	public void setReviewTime(String reviewTime) {
		this.reviewTime = reviewTime;
	}
	public String getRefundTime() {
		return refundTime;
	}
	public void setRefundTime(String refundTime) {
		this.refundTime = refundTime;
	}
	public int getIsSendRefund() {
		return isSendRefund;
	}
	public void setIsSendRefund(int isSendRefund) {
		this.isSendRefund = isSendRefund;
	}
	public int getIsReview() {
		return isReview;
	}
	public void setIsReview(int isReview) {
		this.isReview = isReview;
	}
	public int getIsRefundFinish() {
		return isRefundFinish;
	}
	public void setIsRefundFinish(int isRefundFinish) {
		this.isRefundFinish = isRefundFinish;
	}
}
